-e git+https://github.com/Brightcells/django-q.git#egg=django-q
CodeConvert==2.0.4
Django==1.8.4
MySQL-python==1.2.5
Pillow==4.3.0
StatusCode==1.0.0
TimeConvert==1.4.1
cryptography==1.5.2
django-admin==1.1.0
django-curtail-uuid==1.0.0
django-detect==1.0.5
django-file-md5==1.0.1
django-ip==1.0.2
django-json-render==1.0.0
django-json-response==1.1.5
django-logit==1.0.6
django-mobi==0.1.7
django-models-ext==1.0.5
django-multidomain==1.1.4
django-paginator2==1.0.3
django-rlog==1.0.7
django-shortuuidfield==0.1.3
django-six==1.0.4
django-uniapi==1.0.0
django-we==1.1.2
djangorestframework==3.7.2
furl==1.0.1
hiredis==0.2.0
isoweek==1.3.3
jsonfield==2.0.2
mock==2.0.0
pysnippets==1.0.4
pywe-jssdk==1.0.2
pywe-miniapp==1.0.0
pywe-oauth==1.0.5
pywe-pay==1.0.11
pywe-pay-notify==1.0.1
pywe-response==1.0.1
pywe-sign==1.0.6
pywe-xml==1.0.0
qiniu==7.1.9
redis==2.10.6
redis-extensions==1.1.6
requests==2.18.4
rlog==0.3
rsa==3.4.2
shortuuid==0.5.0
uWSGI==2.0.15
versions==0.10.0
